Subject: [os2genau_digest] No. 725
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 19 Nov 2003 00:04:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 18 November 2003
 Number  725
**************************************************

Subjects for today
 
1   OmniFlash 7-4-1 All-in-one Reader/Writer : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer : Gavin Miller" <drumextreme at impulse dot net dot au>
4  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer : Gavin Miller" <drumextreme at impulse dot net dot au>
6  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer : Stan Pallis" <stathip at optusnet dot com dot au>
7  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer : Gavin Miller" <drumextreme at impulse dot net dot au>
8  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 18 Nov 2003 17:39:19 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:   OmniFlash 7-4-1 All-in-one Reader/Writer

Hi all,
Now that I may have to go digital with the photography business, I've been looking at 
solutions for OS/2.  There's been a bit of talk about USB storage drivers and Compact 
Flash readers and the like, and until now I've had absolutely no need for USB, but......

There is this nice little IDE ATAPI All-in-one reader/writer that supposedly works without 
a driver for Win95b/98/NT4/2000/ME/XP and DOS.

Am I being presumptuous to suggest it just might work on OS/2?  Has anyone heard of 
it and tested it?  I'm betting that the Dani Drivers would be the best bet for this type of 
device.  I'm hoping to find an Australian distributor and kindly ask for a test (or I might 
just get OS2Ezine to test it for me.  hee hee).

The proposed system this toy will go in is Warp4 fp9 (certainly no higher that fp12) as 
I've had too many problems with Colorworks and fp13,14,15, and 12 still has issues but 
is usable.

If anyone is interested, the web site is:  www.omniflashproducts dot com

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 18 Nov 2003 19:36:11 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer

Hi Gavin,

   With the latest (software Choice or eCS licensed) USB base and mass storage device drivers,
a lot of people have been reporting a lot of success with all kinds of mass storage USB
devices. These include card readers, memory keys, Zip drives etc.

I have just bought a Dick Smiths Memory key with built in SD/MMC card reader and I'm trying to
sort out my USB drivers to get this working.

I suspect you'll need to come up to a more recent fixpack level before they'll work however.
You may also have problems with the latest IBM or Dani IDE drivers at FP 6 as well.

  A lot of changes making new things possible were made in the later fixpacks.

Checkout the following site for an update what is working under USB:

http://www.os2world dot com/os2usb/

Cheers/2

Ed.

Gavin Miller wrote:

> Hi all,
> Now that I may have to go digital with the photography business, I've been looking at
> solutions for OS/2.  There's been a bit of talk about USB storage drivers and Compact
> Flash readers and the like, and until now I've had absolutely no need for USB, but......
>
> There is this nice little IDE ATAPI All-in-one reader/writer that supposedly works without
> a driver for Win95b/98/NT4/2000/ME/XP and DOS.
>
> Am I being presumptuous to suggest it just might work on OS/2?  Has anyone heard of
> it and tested it?  I'm betting that the Dani Drivers would be the best bet for this type of
> device.  I'm hoping to find an Australian distributor and kindly ask for a test (or I might
> just get OS2Ezine to test it for me.  hee hee).
>
> The proposed system this toy will go in is Warp4 fp9 (certainly no higher that fp12) as
> I've had too many problems with Colorworks and fp13,14,15, and 12 still has issues but
> is usable.
>
> If anyone is interested, the web site is:  www.omniflashproducts dot com
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 18 Nov 2003 20:22:58 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer

Hi Ed,

It's a bit of a trade off for me.  Do I want to use USB devices or do I want Colorworks to 
work at a useful level.  I choose the later.  If I can't have it that way, then it'll be any old 
card reader with Windows and Photoshop (an ugly option I know).

If this IDE device works with OS/2 that will be ideal.

BTW the problem with fp13+ is that windows aren't rendered properly and in the case 
of CW scaled canvases are blacked out at a proportion relative conversely to the 
percentage of scaling eg.  50% canvas = 50% black: 90% canvas = 10% black.  
Unacceptable when needed for a business.

FP12 still has some problems with the positioning of scroll boxes on some windows but 
at least it's still usable to some extent.  I'm seriously thinking about going back to fp9.  
There were no graphics problems there.  It's only because update CD creator needed 
fp12 as the minimum to work properly, otherwise I'd have made a bootable installation 
cd with fp9 applied.

PS.  Yes I have checked out the graphics driver, and that is definately not the problem.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 18 Nov 2003 21:01:55 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer

Hi Gavin,

OK, good new from my side my $29 Dick Smith Electronics 32MB Memory key and card reader works ! I
first tried it under OS/2 Warp 4 CP2 and it didn't work, then I tried it under eComstation 1.1 and
it worked straight away. Checking the config.sys differences, I found that I was using a fix for the
VIA USB chipset that is one my motherboard, under Warp, where now it seems the latest base USB code
supports these chips as well (the drivers also support USB 1.1 and 2.0).  I can say the memory card
works, but I can't test the card reader part as I don't have a card - I'll have to ask one of my
freinds who has a digital camera to loan me the memory card to see if I can read the data from it.

I've tried to find where it says the minimum fixpack level for the USB drivers and can't find it, so
perhaps they will work back on the old levels.

I wonder if eComstation 1.1 has the same colour problems with Colorworks ??  I realise Colorworks is
a commercial grade graphics program, but have you looked at JPhotoPro as a possible alternative ??
It's a JAVA program, so if your PC is a slow (by todays standards) i.e. less than 1 GHz processor,
it may be too slow for you. The advantage of JPhotoPro is that it is still being developed and
supported, I don't think Colorworks is.

Cheers/2

Ed.

Gavin Miller wrote:

> Hi Ed,
>
> It's a bit of a trade off for me.  Do I want to use USB devices or do I want Colorworks to
> work at a useful level.  I choose the later.  If I can't have it that way, then it'll be any old
> card reader with Windows and Photoshop (an ugly option I know).
>
> If this IDE device works with OS/2 that will be ideal.
>
> BTW the problem with fp13+ is that windows aren't rendered properly and in the case
> of CW scaled canvases are blacked out at a proportion relative conversely to the
> percentage of scaling eg.  50% canvas = 50% black: 90% canvas = 10% black.
> Unacceptable when needed for a business.
>
> FP12 still has some problems with the positioning of scroll boxes on some windows but
> at least it's still usable to some extent.  I'm seriously thinking about going back to fp9.
> There were no graphics problems there.  It's only because update CD creator needed
> fp12 as the minimum to work properly, otherwise I'd have made a bootable installation
> cd with fp9 applied.
>
> PS.  Yes I have checked out the graphics driver, and that is definately not the problem.
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 18 Nov 2003 21:25:03 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer

Hey Ed,

Ha Ha  PII 266 my friend.  Java No Good.  I'll be looking into a Thinkpad T21 (aged but 
good) soon as well so I may go the way of PCMCIA with a Compact Flash adapter 
card.  It'll work just like a removable drive then.  Until then another option would be to 
get a PCMCIA reader for the desktop and again use the CF adapter.  I liked the idea of 
having all those extra flash card formats in the one unit, however after doing some 
more research, it seems that the compact flash card format is the most standard being 
IDE/ATA.  The others tend to be more proprietory which makes it hard for other OS's.

Colorworks is still being developed for Windows and maybe Linux now (familiar story).  
I don't know what changed in Warp, but a lot of older programs suffer from similar 
symptoms.  eCs was the same.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 18 Nov 2003 21:21:05 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer

Hi,

True Spectra Pro Graphics is also a very good commercial grade product and
it's free you don't already have it.

Stan

-----Original Message-----
From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
Sent: Tuesday, 18 November 2003 9:02 PM
To: os2genau at os2 dot org dot au
Subject: Re:  OmniFlash 7-4-1 All-in-one Reader/Writer

Hi Gavin,

OK, good new from my side my $29 Dick Smith Electronics 32MB Memory key and
card reader works ! I
first tried it under OS/2 Warp 4 CP2 and it didn't work, then I tried it
under eComstation 1.1 and
it worked straight away. Checking the config.sys differences, I found that I
was using a fix for the
VIA USB chipset that is one my motherboard, under Warp, where now it seems
the latest base USB code
supports these chips as well (the drivers also support USB 1.1 and 2.0).  I
can say the memory card
works, but I can't test the card reader part as I don't have a card - I'll
have to ask one of my
freinds who has a digital camera to loan me the memory card to see if I can
read the data from it.

I've tried to find where it says the minimum fixpack level for the USB
drivers and can't find it, so
perhaps they will work back on the old levels.

I wonder if eComstation 1.1 has the same colour problems with Colorworks ??
I realise Colorworks is
a commercial grade graphics program, but have you looked at JPhotoPro as a
possible alternative ??
It's a JAVA program, so if your PC is a slow (by todays standards) i.e. less
than 1 GHz processor,
it may be too slow for you. The advantage of JPhotoPro is that it is still
being developed and
supported, I don't think Colorworks is.

Cheers/2

Ed.

Gavin Miller wrote:

> Hi Ed,
>
> It's a bit of a trade off for me.  Do I want to use USB devices or do I
want Colorworks to
> work at a useful level.  I choose the later.  If I can't have it that way,
then it'll be any old
> card reader with Windows and Photoshop (an ugly option I know).
>
> If this IDE device works with OS/2 that will be ideal.
>
> BTW the problem with fp13+ is that windows aren't rendered properly and in
the case
> of CW scaled canvases are blacked out at a proportion relative conversely
to the
> percentage of scaling eg.  50% canvas = 50% black: 90% canvas = 10% black.
> Unacceptable when needed for a business.
>
> FP12 still has some problems with the positioning of scroll boxes on some
windows but
> at least it's still usable to some extent.  I'm seriously thinking about
going back to fp9.
> There were no graphics problems there.  It's only because update CD
creator needed
> fp12 as the minimum to work properly, otherwise I'd have made a bootable
installation
> cd with fp9 applied.
>
> PS.  Yes I have checked out the graphics driver, and that is definately
not the problem.
>
> --------------------------------------------------------------------------
--------
>  

----------------------------------------------------------------------------
------

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 18 Nov 2003 21:32:27 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer

Hi Stan,

Yeah I've played around with that, and Embellish is ok too.  Both are quite good for 
Desktop publishing and graphic design.  Embellish has some photo editing functions 
but not enough.  I could not get True Spectra Pro to load up image files .TIFF .JPG 
which is what I primarily work with.  Gimp was quite good too; just unstable.

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 18 Nov 2003 22:35:05 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  OmniFlash 7-4-1 All-in-one Reader/Writer

On Tue, 18 Nov 2003 20:22:58 +1000 (EST), Gavin Miller wrote:

>
>BTW the problem with fp13+ is that windows aren't rendered properly and in the case 
>of CW scaled canvases are blacked out at a proportion relative conversely to the 
>percentage of scaling eg.  50% canvas = 50% black: 90% canvas = 10% black.  
>Unacceptable when needed for a business.

Michal Necasek (of SciTech) made a fix for Colorworks a while ago.  A
search found this description:  

For those of you who still use the OS/2 version of ColorWorks: Michal
Necasek has created as of 01/30/2002 patches for ColorWorks that allow
it to work properly with GRADD video drivers (including SciTech Display
Doctor). It fixes the black effects previews, as well as lockups in
effects dialogs.

His page has more details and the downloads is at
<http://pages.prodigy dot net/michaln/os2/cw2gradd.html>

I don't know if this will solve your problem, but, if it does, there
are benefits in going to FP15 or beyond.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------